[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.KeepCollapsedNodes

KeepCollapsedNodes - if True, the collapsed nodes are to be retained

## Declaration

Source position: comctrls.pp line 2472

`public property TCustomTreeView.KeepCollapsedNodes: Boolean read GetKeepCollapsedNodes write SetKeepCollapsedNodes;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.